@charset "utf-8";
/* CSS Document */

@media screen and (max-width:1024px){
	.footer .sep{display:none;}
	.outerWrap{
		width:100%;
		height:100%;
		bottom:0px;
		background:rgba(255,255,255,1);
		position:fixed;
		z-index:100;
		padding:0;
		text-align:center;
	}
	.soundInner, .awardsInner, .pano360Inner, .videoInner, .bookingcomInner{
		background:none;
		padding:55px 0 0 0;
		line-height:40px;
		width:100%;
		height:auto;
		text-align:center;
	}
	.bookingcomInner{padding:55px 20px 0 20px;}
	.outerWrap.mIntro{
		padding-right:0px;
	}
	.outerWrap.m1{
		bottom:auto;
		height:0px;
		overflow:visible;
		background:none;
		position:absolute;
		padding-right:40px;
		z-index:14;
		width:auto;
	}	
	.menuClose{
		display:block;
	}
	.menuClose.m1{ display:none; }
	.text{padding:20px;}
	.main section{padding:140px 45px 0 50px; position:relative;  }
	.page_container{ position:relative; left:auto; top:auto; -moz-transform: translate(0%);	-webkit-transform: translate(0%);	-o-transform: translate(0%);	-ms-transform: translate(0%);	transform: translate(0%); padding:5px; height:375px; width:100%; }
	.rightPanel{top:140px;}
	.closeText{}
	.flex-direction-nav{ font-size:72px;}
	.show{ padding:5px;}
	.footer > div >* { margin:8px 0;}
	.introM .page_container{ height:275px; top:0;}
	.bullets{ bottom:45px !important;}
	#section_1 .bullets{ bottom:100px !important;}
	.motto{ margin-top:0; top:30%;}
	.more{ bottom:14px; }
}
@media screen and (max-width:1024px) and (min-width:980px){
	/*.page_container{ left:50%; -moz-transform: translateX(-50%);-webkit-transform: translateX(-50%);-o-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);}*/
}
@media screen and (max-width:980px){
	.page_container{ position:relative; left:auto; top:auto; -moz-transform: translate(0%);	-webkit-transform: translate(0%);	-o-transform: translate(0%);	-ms-transform: translate(0%);	transform: translate(0%); padding:5px; height:375px; }
	.logo img{ max-width:280px; max-height:80px;}
}
@media screen and (max-width:550px){
	.logo img{ max-width:200px; max-height:80px;}
	.logo{ left:10px;}
	.introM .main section{padding:130px 42px 0px; }
	#wrapper, body{ min-height:auto;}
	#wrapper.introM, body.introM{ min-height:100%;}
	.flex-direction-nav{ display:block; z-index:9;}
	.table { text-align:left;}
	.menu li{ font-size:15px; min-height:30px; line-height:30px; border-bottom:none;}
	.menu li .sub-menu li{ font-size:14px;}
	.menu > li > .sub-menu{ padding-bottom:5px;}
	.menuWrapOuter #lang{ font-size:1.3em; line-height:50px;}
	.introM .page_container{ height:220px; top:0; background: rgba(255,255,255,0.6);}
	.menuWrap{ padding-top:50px;}
	/*#weather,*/ #sound, #pano360/*,  .flex-direction-nav*/ { display:none !important; }
	#wrapper .head{position:relative; height:auto; text-align:center; padding-top:40px; }
	.logo, .head .logo{ position:relative; left:auto; top:auto;}
	.btnMenu{ right:0px; left:auto; height:40px; top:0; width:auto; background:none; text-align:right; color:#000; z-index:20;}/**/
	.introM .main{ top:0; bottom:0; margin-top:auto; position: absolute; z-index: auto; float: none; height:100%}
	.rightPanel{top:130px;}
	.menuWrapOuter{ z-index:20; right:auto; top:-150%; width:100%;}
	.closeMenu{ display:none;}
	.motto, .slides-navigation{ display: none;}
	.motto, .slides-navigation{ display: none;}
	.page_container{ height:220px;}
	.introM .text{ padding:20px 20px 40px 20px;}
	.textInner{ height:105px; font-size:13px;}
	.textInner.introM{ height:105px; text-align:center;}
	
	.introM .text h1,.introM .text h2{margin-bottom:15px; font-size:18px; text-align: center;}
	
	.footer #lang{ line-height:30px;}
	.more{bottom:10px; height:25px; line-height:25px; font-size:13px;}
	.inputa{ height:20px; line-height:20px;}
	#postText{ height:45px; padding-right:2px;}
	#form1 .lf{ padding:0 0 6px;}
	.btnMenu{padding:0 6px; }
	#VID_INNER{ max-width:100%; max-height:200px;}
	.dpRight, .dpLeft{ float:none; width:100%; }
	#bookingcom1{height: 30px; line-height: 30px; font-size: 14px; bottom: -40px; min-width: 200px;}
	#bookingcom1 .fa{ font-size: 18px; line-height: 30px;}
	
	/**/
	.metaslider{ height:300px;}
	.main{ margin-top:186px; position:relative; float:left; z-index:19; height:auto;}
	.main section{ padding:0px;}
	.textInner{ height:auto; text-align:left;}
	.page_container{ height:auto}
	.flex-control-nav{ top:140px;}
	.flex-control-paging{ display:none;}
	#wrapper{ overflow: inherit;}
	.text h1, .text h2{ text-align:left;}
	.toggleFooter{ display:none;}
	.introM .toggleFooter{ display: block;}
	.footer{ height:auto;position:relative; float:left; padding:0px; border-top:3px solid #E4E4E4;}
	.introM .footer{ height:auto; position:absolute; float: none; padding: 35px 0 0px 0;}
	
	.footer > div{ padding: 0px 0 10px;}
	#contact_info{ padding:20px 20px 0px 20px}
	#weather #num{ font-size:30px;}
	#gallery2 li{margin:0 4px 17px;}
	.tableprice{ text-align:left;}
	#mapCanvas #contenta #firstHeading{ font-size:13px; }
	
	#toggleFull{ display:none;}
	.introM #toggleFull{ display:block;}
	/*.metaslider .slides img{ max-width:100%; height:auto;}*/
	/**/
	
}

@media screen and (max-width:450px){
	.menuWrapOuter{width:100%;}
	.motto h1 span{line-height: 100%;}
}
@media screen and (max-height:670px){
	#wrapper .grad{ height:70px;}
}